declare type MobileDrawerProps = {
    options: any;
    unReadChatMessages: any;
    unSeenPolls: any;
    webinarUnseenRequest: any;
};
declare const MobileDrawer: ({ options, unReadChatMessages, unSeenPolls, webinarUnseenRequest, }: MobileDrawerProps) => JSX.Element;
export default MobileDrawer;
